How to install libaec-tools on Debian 9 (Stretch)